@charset "UTF-8";


	
	
/* pagetitle-recruit
--------------------- */
#pagetitle-recruit  .motif01 {
	top: calc(200 * var(--vw-ratio));
	left: calc(180 * var(--vw-ratio));
	z-index: 2;
}
#pagetitle-recruit  .motif02 {
	bottom: calc(140 * var(--vw-ratio));
}

#pagetitle-recruit .text {
	width: calc(400 * var(--vw-ratio));
}

#pagetitle-recruit .read {
	width: 100%;
	margin-top: calc(45 * var(--vw-ratio));
	position: static;
}

#pagetitle-recruit .pht {
	width: calc(730 * var(--vw-ratio));
	border-radius: 0;
	position: absolute;
	top: calc(-70 * var(--vw-ratio));
	right: calc(-90 * var(--vw-ratio));
	z-index: 1;
}
@media screen and (max-width: 767px) {
	#pagetitle-recruit  .motif01 {
		top: calc(152 * var(--vw-ratio));
		left: 0;
	}
	#pagetitle-recruit  .motif02 {
		bottom: calc(100 * var(--vw-ratio));
		right: 0;
		z-index: 2;
	}

	#pagetitle-recruit .text {
		width: 100%;
	}

	#pagetitle-recruit .read {
		margin-top: 0;
	}

	#pagetitle-recruit .pht {
		width: -webkit-calc(100% + calc(30 * var(--vw-ratio)));
		width: calc(100% + calc(30 * var(--vw-ratio)));
		aspect-ratio: 4 / 3.57;
		position: relative;
		top: auto;
		right: auto;
	}
}


	
	
/* job
--------------------- */
.job h3 {
	font-size: calc(30 * var(--vw-ratio));
	font-weight: 700;
	line-height: 1.3em;
	margin-bottom: calc(20 * var(--vw-ratio));
}

.job .job-title {
	margin-bottom: calc(60 * var(--vw-ratio));
}
	.job .job-title h2 {
		font-size: calc(40 * var(--vw-ratio));
		line-height: 1.3em;
		position: relative;
	}
	.job .job-title h2:before {
		content: "";
		width: calc(225 * var(--vw-ratio));
		height: calc(58 * var(--vw-ratio));
		background-image: linear-gradient(90deg, transparent, #1481c2 83% 100%);
		position: absolute;
		top: calc(-1 * var(--vw-ratio));
		left: calc(-90 * var(--vw-ratio));
		z-index: -1;
	}
		.job .job-title h2 span {
			padding-right: calc(25 * var(--vw-ratio));
		}

.job .job-tit {
	margin-bottom: calc(60 * var(--vw-ratio));
}
	.job .job-tit h3 {
		margin-bottom: 0;
	}
	.job .job-tit .txt-16 {
		width: calc(750 * var(--vw-ratio));
	}

.job .row {
	margin-bottom: calc(70 * var(--vw-ratio));
}
.job .row:nth-last-child(1) {
	margin-bottom: 0;
}
	.job .row .head {
		font-weight: 700;
		position: relative;
		z-index: 2;
		margin-bottom: calc(10 * var(--vw-ratio));
	}
	.job .row .head:before {
		content: "";
		width: 100%;
		height: 1px;
		background: #ddd;
		position: absolute;
		top: 50%;
		left: 0;
		margin-top: -0.5px;
		z-index: -1;
	}
		.job .row .head span {
			background: #fff;
			padding-right: calc(20 * var(--vw-ratio));
		}

	.job .row ul.pht-list {
		margin-top: calc(40 * var(--vw-ratio));
	}
		.job .row ul.pht-list li {
			width: 30.5%;
			border-radius: calc(20 * var(--vw-ratio));
		}

.job .career-path {
	background: #EDF5FA;
	padding: calc(50 * var(--vw-ratio));
	border-radius: calc(20 * var(--vw-ratio));
}
	.job .career-path h3 {
		text-align: center;
	}

	.job .career-path .txt-16 {
		text-align: center;
	}
@media screen and (max-width: 767px) {
	.job h3 {
		font-size: calc(25 * var(--vw-ratio));
	}

	.job .job-title {
		margin-bottom: calc(30 * var(--vw-ratio));
	}
		.job .job-title h2 {
			font-size: calc(30 * var(--vw-ratio));
		}
		.job .job-title h2:before {
			width: calc(150 * var(--vw-ratio));
			height: calc(44 * var(--vw-ratio));
			left: calc(-48 * var(--vw-ratio));
		}
			.job .job-title h2 span {
				padding-right: calc(20 * var(--vw-ratio));
			}

	.job .job-tit {
		display: block;
		margin-bottom: calc(40 * var(--vw-ratio));
	}
		.job .job-tit h3 {
			margin-bottom: calc(20 * var(--vw-ratio));
		}
		.job .job-tit .txt-16 {
			width: 100%;
		}

	.job .row {
		margin-bottom: calc(50 * var(--vw-ratio));
	}
		.job .row .head {
			margin-bottom: calc(8 * var(--vw-ratio));
		}
			.job .row .head span {
				padding-right: calc(15 * var(--vw-ratio));
			}

		.job .row ul.pht-list {
			display: block;
			margin-top: calc(30 * var(--vw-ratio));
		}
			.job .row ul.pht-list li {
				width: 100%;
				margin-bottom: calc(20 * var(--vw-ratio));
			}
			.job .row ul.pht-list li:nth-last-child(1) {
				margin-bottom: 0;
			}

	.job .career-path {
		padding: calc(35 * var(--vw-ratio));
	}
		.job .career-path .txt-16 {
			text-align: left;
		}
}


	
	


	
	


	
	


	
	


	
	


	
	


	
	


	
	


	
	


	
	


	
	


	
	